Skip to navigation

Get an application

Requires the inventory:read API key scope.

Authentication

AuthorizationBearer

A workspace API key, sent as Authorization: Bearer.

OR
x-api-keystring

A workspace API key, sent as x-api-key.

Path parameters

appIdstringRequired
Application UUID.

Response

The application.
idstringformat: "uuid"
namestring
typeenum or null
frameworkstring or null
workspaceIdstringformat: "uuid"
domainIdstring or nullformat: "uuid"
domainUrlstring or null
createdAtdatetime
descriptionstring
disallowedActionsstring or null

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error